» Ubuntu » Paketit

Error

two or more packages specified (binutils-i686-linux-gnu cosmic)